.body {
  background-color: #f11226;
}

.image {
  display: block;
  width: 500px;
  margin-top: 35%;
  margin-right: auto;
  margin-left: auto;
}

.heading {
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 600;
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.paragraph {
  margin-top: 200px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 25px;
  text-align: center;
}

.paragraph.foot {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 22px;
}

@media screen and (max-width: 479px) {
  .image {
    width: 300px;
    margin-top: 44%;
  }
  .heading {
    margin-top: 20px;
    font-size: 20px;
  }
}